#images_carousel{
    margin-bottom: 2rem;
}
#images_carousel a.bgcover{
    display: block;
    width: 100%;
}
#images_carousel .carousel-indicators{
    position: static;
    margin-top: 1rem;
}
#images_carousel .carousel-indicators li{
    border: none;
    border-radius: 10px;
    margin: 0 6px;
    height: 10px;
    width: 10px;
}



@media all and (min-width:1200px) {
#images_carousel a.bgcover{
    height: 720px;
}
}



@media all and (min-width:992px) and (max-width:1199px) {
#images_carousel a.bgcover{
    height: 630px;
}
}



@media all and (min-width:768px) and (max-width:991px) {
#images_carousel a.bgcover{
    height: 500px;
}
}



@media all and (min-width:576px) and (max-width:767px) {
#images_carousel a.bgcover{
    height: 280px;
}
}




@media all and (max-width:575px) {
#images_carousel a.bgcover{
    height: calc(55vw - 30px);
}
}
